/* ======================================
   VISI MISI PAGE
====================================== */

.visi-misi-title{
    text-align:center;
    font-size:28px;
    font-weight:700;
    letter-spacing:1px;
    margin-bottom:60px;
}

/* BLOCK */
.visi-block,
.misi-block{
    max-width:900px;
    margin:0 auto 40px;
    position:relative;
    padding-bottom:25px;
}

.visi-block{
    border-bottom:1px solid #e5e7eb;
    padding-bottom:25px;
}

.misi-block{
    border-bottom:1px solid #e5e7eb;
    padding-bottom:25px;
}

.line{
    width:100%;
    height:1px;
    background:#e5e7eb;
    margin:40px auto;
    background:linear-gradient(
        to right,
        transparent,
        #ccc,
        transparent
    );
}

/* HEADING */
.visi-heading,
.misi-heading{
    font-size:18px;
    font-weight:700;
    margin-bottom:16px;
}

/* CONTENT */
.visi-content,
.misi-content{
    color:#444;
    line-height:1.8;
    font-size:15px;
}